Subject: Re: When assigning tickets
From: Nusan Dubey <[email-masked]>
To: Andrés Figueroa, AFIG <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 27 Jul 2020 03:00:01 -0700 (MST)

Of course. Totally understood. 

Thanks, 
Nusan 

From: "Andrés Figueroa, AFIG" <[email-masked]> 
To: "Nusan Dubey" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Monday, 27 July, 2020 11:44:49 
Subject: RE: When assigning tickets 

It is hard to prove Nusan, better with a mail. 

From: Nusan Dubey [mailto:[email-masked]] 
Sent: 27. juli 2020 08:11 
To: Andrés Figueroa (AFIG) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: When assigning tickets 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Andres, 

Thanks I understood that. However, just to let you know I did inform Ali and Christopher on the teams and he asked me to assign the German tickets to him. 

However, I will make sure to keep this is mind next time. 

Regards 

Nusan 

From: "Andrés Figueroa, AFIG" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Nusan Dubey" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, 26 July, 2020 04:49:01 
Subject: When assigning tickets 

94086 

Hi Nusan, 

This ticket was assigned to you on Wednesday and you transferred it to Christopher on Friday. 

There are things here we need to improve. 

1.- Even if the ticket is in another language you can still call the customer and ask if it is okay to help him in English. 

2.- When transferring tickets we should send a mail to the person so he/she knows that this has been done, and that way the ticket does not get lost. This is both for you and Sara. 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cc4da43d013a04df2279e08d831f3e376%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637314270850642881&sdata=nzfLUl6Useebgikihu38gFs4qL%2B5D%2F65T3LcO6Kxjcs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7Cc4da43d013a04df2279e08d831f3e376%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637314270850642881&sdata=wmhhCPC0wAXLzcqMyMfTk8VSRzTqcJH6pQVs%2FJ%2BeTTc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7Cc4da43d013a04df2279e08d831f3e376%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637314270850652872&sdata=Yafett5sOcU9kPbQF2QiB54M4G%2FDNBzJAQuOUZIij8U%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cc4da43d013a04df2279e08d831f3e376%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637314270850652872&sdata=DOWBG6PF1pEevUkKGGbU%2FQF%2FEKHkJsDaJGbMigm3shI%3D&reserved=0 ]